
#div_udslider{width:866px; overflow:auto; text-align:center; margin:20px auto; border-top:#000 5px solid; border-bottom:#000 5px solid; background:#000; }

.sliderbutton {visibility:hidden; float:left; width:0px; height:0px; margin:0; padding:0;}
#slider {float:left; position:relative; overflow:auto; width:866px; height:417px; margin:0; padding:0;}
#slider ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0; background-image:none; margin:0; padding:0;}
#slider li {float:left; width:866px; height:417px; background-image:none; margin:0; padding:0;}
.pagination {position:absolute; list-style:none; height:25px; margin:10px; padding:0; float:left;}
.pagination li {float:left; cursor:pointer; height:9px; width:9px; margin:0 5px 0 0; border:1px solid #000; list-style:none; margin:0; padding:0; background:#CCC;}
.pagination li:hover, li.current {background:#fff; list-style:none; margin:0; padding:0;}
.slider_list {
	list-style:none;
	list-style-image:none;
	}